<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <meta name="author" content="Nicolas Sauret, Servanne Monjour" />
  <meta name="dcterms.date" content="2024-02-14" />
  <title>Analyse de réseau sur le corpuce Marilyn</title>
  <style>
    html {
      color: #1a1a1a;
      background-color: #fdfdfd;
    }
    body {
      margin: 0 auto;
      max-width: 36em;
      padding-left: 50px;
      padding-right: 50px;
      padding-top: 50px;
      padding-bottom: 50px;
      hyphens: auto;
      overflow-wrap: break-word;
      text-rendering: optimizeLegibility;
      font-kerning: normal;
    }
    @media (max-width: 600px) {
      body {
        font-size: 0.9em;
        padding: 12px;
      }
      h1 {
        font-size: 1.8em;
      }
    }
    @media print {
      html {
        background-color: white;
      }
      body {
        background-color: transparent;
        color: black;
        font-size: 12pt;
      }
      p, h2, h3 {
        orphans: 3;
        widows: 3;
      }
      h2, h3, h4 {
        page-break-after: avoid;
      }
    }
    p {
      margin: 1em 0;
    }
    a {
      color: #1a1a1a;
    }
    a:visited {
      color: #1a1a1a;
    }
    img {
      max-width: 100%;
    }
    h1, h2, h3, h4, h5, h6 {
      margin-top: 1.4em;
    }
    h5, h6 {
      font-size: 1em;
      font-style: italic;
    }
    h6 {
      font-weight: normal;
    }
    ol, ul {
      padding-left: 1.7em;
      margin-top: 1em;
    }
    li > ol, li > ul {
      margin-top: 0;
    }
    blockquote {
      margin: 1em 0 1em 1.7em;
      padding-left: 1em;
      border-left: 2px solid #e6e6e6;
      color: #606060;
    }
    code {
      font-family: Menlo, Monaco, Consolas, 'Lucida Console', monospace;
      font-size: 85%;
      margin: 0;
      hyphens: manual;
    }
    pre {
      margin: 1em 0;
      overflow: auto;
    }
    pre code {
      padding: 0;
      overflow: visible;
      overflow-wrap: normal;
    }
    .sourceCode {
     background-color: transparent;
     overflow: visible;
    }
    hr {
      background-color: #1a1a1a;
      border: none;
      height: 1px;
      margin: 1em 0;
    }
    table {
      margin: 1em 0;
      border-collapse: collapse;
      width: 100%;
      overflow-x: auto;
      display: block;
      font-variant-numeric: lining-nums tabular-nums;
    }
    table caption {
      margin-bottom: 0.75em;
    }
    tbody {
      margin-top: 0.5em;
      border-top: 1px solid #1a1a1a;
      border-bottom: 1px solid #1a1a1a;
    }
    th {
      border-top: 1px solid #1a1a1a;
      padding: 0.25em 0.5em 0.25em 0.5em;
    }
    td {
      padding: 0.125em 0.5em 0.25em 0.5em;
    }
    header {
      margin-bottom: 4em;
      text-align: center;
    }
    #TOC li {
      list-style: none;
    }
    #TOC ul {
      padding-left: 1.3em;
    }
    #TOC > ul {
      padding-left: 0;
    }
    #TOC a:not(:hover) {
      text-decoration: none;
    }
    code{white-space: pre-wrap;}
    span.smallcaps{font-variant: small-caps;}
    div.columns{display: flex; gap: min(4vw, 1.5em);}
    div.column{flex: auto; overflow-x: auto;}
    div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
    /* The extra [class] is a hack that increases specificity enough to
       override a similar rule in reveal.js */
    ul.task-list[class]{list-style: none;}
    ul.task-list li input[type="checkbox"] {
      font-size: inherit;
      width: 0.8em;
      margin: 0 0.8em 0.2em -1.6em;
      vertical-align: middle;
    }
    .display.math{display: block; text-align: center; margin: 0.5rem auto;}
  </style>
  <!--[if lt IE 9]>
    <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.min.js"></script>
  <![endif]-->
</head>
<body>
<header id="title-block-header">
<h1 class="title">Analyse de réseau sur le corpuce Marilyn</h1>
<p class="author">Nicolas Sauret, Servanne Monjour</p>
<p class="date">2024-02-14</p>
</header>
<h2 id="analyse-de-réseau-sur-le-corpuce-marilyn">Analyse de réseau sur
le corpuce Marilyn</h2>
<p>Ce répertoire contient des visualisations de différents réseaux
(hashtags, profils) issus du <a
href="https://gitlab.huma-num.fr/corpuces/projet-marilyn/corpuce-marilyn">corpuce
Marilyn</a>, produites avec <a
href="https://github.com/pournaki/twitter-explorer/">twitter
explorer</a> du MediaLab de Sciences Po :</p>
<ul>
<li><a
href="https://corpuces.gitpages.huma-num.fr/projet-marilyn/analyse-reseau/all.twitwi__nt0_lt0_HTN.html">Réseau
des hashtags</a></li>
<li><a
href="https://corpuces.gitpages.huma-num.fr/projet-marilyn/analyse-reseau/all.twitwi__mentionnetwork.html">Réseau
des mentions twitter</a></li>
<li><a
href="https://corpuces.gitpages.huma-num.fr/projet-marilyn/analyse-reseau/all.twitwi__quotenetwork.html">Réseau
des profils mentionnés</a></li>
<li><a
href="https://corpuces.gitpages.huma-num.fr/projet-marilyn/analyse-reseau/all.twitwi__replynetwork.html">Réseau
des profils répondus</a></li>
</ul>
<hr />
<p><img src="http://i.creativecommons.org/l/by-sa/3.0/80x15.png"
alt="CC-BY-SA 4.0" /> Ces travaux sont sous licence <a
href="https://creativecommons.org/licenses/by-sa/4.0/">CC-BY-SA
4.0</a></p>
</body>
</html>
